{PADDING-RIGHT:0;PADDING-LEFT:0;PADDING-BOTTOM:0;MARGIN:0;PADDING-TOP:0}
#TB_window{color:#333}
#TB_secondLine{FONT:10px 'Source Sans Pro',Arial,Helvetica,sans-serif;COLOR:#666}
#TB_window A:link{color:#fff}
#TB_window A:visited{COLOR:#00a4e8}
.MsoNormal a{color:#333!important}
#TB_window A:unknown{COLOR:#00a4e8}
#TB_window A{text-decoration:none}
#TB_overlay{Z-INDEX:100;LEFT:0;WIDTH:100%;POSITION:fixed;TOP:0;HEIGHT:100%}
.TB_overlayMacFFBGHack{BACKGROUND:url(macFFBgHack.png)}
.TB_overlayBG{FILTER:alpha(opacity=75);BACKGROUND-COLOR:#000;moz-opacity:.75;opacity:.75}
HTML #TB_overlay{POSITION:absolute;HEIGHT:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
#TB_window{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;display:none;z-index:102;background:#fff;left:50%;position:fixed;top:50%;text-align:left}
HTML #TB_window{MARGIN-TOP:expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px');POSITION:absolute}
#TB_window IMG#TB_Image{BORDER-RIGHT:#ccc 1px solid;BORDER-TOP:#666 1px solid;DISPLAY:block;MARGIN:15px 0 0 15px;BORDER-LEFT:#666 1px solid;BORDER-BOTTOM:#ccc 1px solid}
#TB_caption{PADDING-RIGHT:30px;PADDING-LEFT:25px;FLOAT:left;PADDING-BOTTOM:10px;PADDING-TOP:7px;HEIGHT:25px}
#TB_closeWindow{PADDING-RIGHT:25px;PADDING-LEFT:0;FLOAT:right;PADDING-BOTTOM:10px;PADDING-TOP:11px;HEIGHT:25px}
#TB_closeAjaxWindow{PADDING-RIGHT:10px;PADDING-LEFT:0;FLOAT:right;MARGIN-BOTTOM:1px;PADDING-BOTTOM:5px;PADDING-TOP:7px;TEXT-ALIGN:right}
#TB_ajaxWindowTitle{PADDING-RIGHT:0;PADDING-LEFT:10px;FLOAT:left;MARGIN-BOTTOM:1px;PADDING-BOTTOM:5px;PADDING-TOP:7px}
#TB_title{width:100%}
#TB_ajaxContent{CLEAR:both;PADDING-RIGHT:15px;PADDING-LEFT:15px;PADDING-BOTTOM:15px;OVERFLOW:auto;LINE-HEIGHT:1.4em;PADDING-TOP:2px;TEXT-ALIGN:left}
.TB_modal#TB_ajaxContent{PADDING-RIGHT:15px;PADDING-LEFT:15px;PADDING-BOTTOM:15px;PADDING-TOP:15px}
#TB_ajaxContent P{PADDING-RIGHT:0;PADDING-LEFT:0;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#TB_ajaxContent h3{color:#500a28;font-size:189%;font-weight:normal;margin-top:2px;padding-bottom:.5em;padding-left:10px}
#TB_load{DISPLAY:none;Z-INDEX:103;LEFT:50%;MARGIN:-6px 0 0 -104px;WIDTH:208px;POSITION:fixed;TOP:50%;HEIGHT:13px}
HTML #TB_load{;MARGIN-TOP:expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px');POSITION:absolute}
#TB_HideSelect{Z-INDEX:99;FILTER:alpha(opacity=0);LEFT:0;WIDTH:100%;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;POSITION:fixed;TOP:0;HEIGHT:100%;BACKGROUND-COLOR:#fff;BORDER-BOTTOM-STYLE:none;moz-opacity:0;opacity:0}
HTML #TB_HideSelect{POSITION:absolute;HEIGHT:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
#TB_iframeContent{CLEAR:both;MARGIN-TOP:1px;MARGIN-BOTTOM:25px;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
#TB_window A.capchaindicator{color:#f0325a;font-family:'Source Sans Pro Semibold'}
#TB_ajaxContent tr.errorDetails td{padding:1px 0 4px 3px}
#TB_ajaxContent div.errorSummary{padding:2px 0 4px 3px}
#TB_closeAjaxWindowspan{background:url("../../inc/ssc-spring/close-x.png") scroll 0 3px #fff;margin-left:-40px;background-repeat:no-repeat;height:40px;padding-bottom:1px;padding-top:4px;position:absolute;width:40px}
#TB_closeAjaxWindowspan:HOVER{cursor:pointer}
#TB_load{background:url("../../inc/ssc-spring/loadingAnimation.gif") repeat-x scroll 208px 0 #fff}